"2 inch black label" = "2寸黑标纸";
"3 inch black label" = "3寸黑标纸";
"4 inch black label" = "4寸黑标纸";
"Album list" = "相册列表";
"Appendix" = "附录";
"Application" = "应用";
"Arabic" = "阿拉伯语";
"Are you sure to upgrade the printer firmware?" = "确定升级该打印机固件吗?";
"BLE" = "蓝牙";
"Back black mark" = "后黑标";
"Background Text Sample" = "背景文字示例";
"Barcode Sample" = "条码示例";
"Battery is Low" = "电量低";
"Beeper Pattern Sample" = "蜂鸣器模式示例";
"Bill Sample" = "票据示例";
"Binary" = "二值图";
"Bitmap Sample" = "位图示例";
"Bluetooth Low Energy" = "蓝牙";
"Bluetooth device nearby" = "附近的蓝牙设备";
"Busy" = "打印机忙碌";
"CPCL function" = "CPCL功能项";
"Cancel" = "取消";
"Command File Print" = "指令文件打印";
"Compression" = "压缩";
"Compression(No subcontract)" = "压缩(不分包)";
"Compression(Subcontract)" = "压缩(分包)";
"Connect" = "连接";
"Connecting, pls. wait" = "连接中，请稍等";
"Connection failed" = "连接失败";
"Connection timeout" = "连接超时";
"Continuous paper" = "连续纸";
"Copies" = "份数";
"Cover closed" = "合盖";
"Cover opened" = "开盖";
"Custom text Sample" = "自定义文本示例";
"Data sent successfully" = "数据发送成功";
"Destination Device" = "目标设备";
"Device Status Sample" = "设备状态示例";
"Disconnected" = "断开连接";
"Dithering" = "抖动图";
"Dot Matrix text Sample" = "点阵文本示例";
"Drawer Test" = "钱箱测试";
"ESC function" = "ESC功能项";
"English" = "英文";
"Express template" = "快递模板";
"Font Sample" = "字体示例";
"Front black mark" = "前黑标";
"Get Device Model(BMAU32S series)" = "获取设备型号(BMAU32S系列)";
"Get File failed" = "获取文件失败";
"Get image failed" = "获取图片失败";
"Graphics Sample" = "图形示例";
"Hex mode" = "16进制方式";
"High" = "高温";
"IP地址：" = "";
"Image data exceeds printer cache" = "图片数据超过打印机缓存";
"Incorrect input, please re-enter" = "输入有误，请重新输入";
"Irregular HEX data" = "十六进制数据不规则";
"Japanese" = "日文";
"Khmer" = "高棉语";
"Korean" = "韩文";
"Label" = "标签纸";
"Loading" = "图片加载中";
"Loading failed, please check the network" = "加载图片失败，请检查网络";
"Model Sample" = "模板示例";
"No log" = "";
"Not compressed" = "不压缩";
"OK" = "确定";
"OTA升级CRC错误" = "";
"OTA升级写入失败" = "";
"OTA升级失败" = "";
"OTA升级获取最大包大小" = "";
"OTA升级超时" = "";
"OTA升级重试过多" = "";
"OTA升级长度错误" = "";
"Off" = "关";
"On" = "开";
"Open" = "开盖";
"Out of paper" = "缺纸";
"POS Bill Sample" = "POS票据示例";
"POS Image Sample" = "POS图片示例";
"Page Mode Sample" = "页模式示例";
"Paper cutting sample" = "切刀示例";
"Paper jam" = "卡纸";
"Paper remaining" = "有纸";
"Pause" = "暂停";
"Please Select Language" = "请选择语言";
"Please Select codepage" = "请选择代码页";
"Please enter text" = "请输入文本";
"Please enter the number of copies" = "请输入打印份数";
"Please enter the qr code" = "请输入二维码内容";
"Please select a connect type" = "请选择一种连接方式";
"Please select a print height" = "请选择打印高度";
"Please select a version of the qr code size" = "请选择二维码版本大小";
"Please select the mode of sending data" = "请选择发送数据的模式";
"Please select the storage area" = "请选择存储区域";
"Please select the type of paper you want to print" = "请选择需要打印的纸张类型";
"Please set allow the app to access your camera\n settings>Privacy>Camera" = "请您设置允许该应用访问您的相机\n设置>隐私>相机";
"Pls. select a corresponding IP" = "请选择对应的ip进行连接";
"Positive Sample(DotMatrix)" = "正向打印示例(点阵字库机型)";
"Positive Sample(Vector)" = "正向打印示例(矢量字库机型)";
"Prevent missed calls" = "防漏打";
"Print" = "打印";
"Print Success" = "";
"Print fail" = "打印失败";
"Print fail (LidOpe)" = "失败开盖";
"Print fail (PaperEmpty)" = "失败缺纸";
"Print preview" = "打印预览";
"Printer Command" = "指令集";
"Printer firmware upgrade" = "打印机固件升级";
"Printer firmware version number" = "打印机固件版本号";
"Printer return data" = "打印机返回数据";
"Printer serial number" = "打印机序列号";
"PrinterSDK version" = "SDK版本号";
"Printing" = "打印中";
"QRcode Sample" = "二维码示例";
"RFID Sample" = "RFID 示例";
"Read" = "读取";
"Read the success" = "读取成功";
"Ready" = "准备就绪";
"Reverse Sample(DotMatrix)" = "反向打印示例(点阵字库机型)";
"Reverse Sample(Vector)" = "反向打印示例(矢量字库机型)";
"Russian" = "俄语";
"Scanning nearby Bluetooth" = "正在扫描周围蓝牙";
"Select Video" = "选择视频";
"Select paper size" = "选择纸张大小";
"Select picture" = "选择图片";
"Self-test page Sample" = "自检页示例";
"Self-test page Sample for multiple devices" = "多设备发送打印自检页示例";
"Send" = "";
"Sending data" = "数据发送中";
"Set Black Mark Paper" = "设置黑标纸";
"Set Label Paper" = "设置标签纸";
"Set Paper Type Sample" = "设置纸张类型示例";
"Set QRCode version" = "设置QRCode版本";
"Set Receipt Paper" = "设置连续纸";
"Set bluetooth name" = "设置蓝牙名字";
"Set codepage" = "设置代码页";
"Set the siyuan bold(Chinese)" = "设置思源黑体(中文)";
"Set the siyuan bold(English)" = "设置思源黑体(英文)";
"Setting" = "设置";
"Setup failed" = "设置失败";
"Setup succeeded" = "设置成功";
"Sheets per serving" = "每份的张数";
"Simplified Chinese" = "简体中文";
"Size parameter test for print text(BMAU32S series)" = "打印文本的size参数测试(BMAU32S系列)";
"Stripper example" = "剥离器示例";
"System error" = "系统错误";
"TSPL function" = "TSPL功能项";
"Text Sample" = "文本示例";
"Text Sample1" = "文本示例1";
"Text Sample2" = "文本示例2";
"Text mode" = "文本方式";
"Thai" = "泰文";
"The TID district has yet to provide a case" = "TID区暂未提供案例";
"The data is wrong" = "数据有误";
"The file is not supported" = "不支持该文件";
"The number of bytes written is too large" = "写入的字节数太大";
"The upgrade was successful, please wait for the printer to restart befor using" = "升级成功,请等待打印机重启后使用";
"This function is only for some models, please confirm whether your printer supports the function, if it supports, please select the printer firmware to upgrade" = "该功能只针对某些机型，请确认您的打印机是否支持功能，若支持请选择打印机固件进行升级";
"Tips" = "温馨提示";
"Total data:" = "总数据:";
"Total time:" = "总时间:";
"Traditional Chinese" = "繁体中文";
"Transmission rate:" = "传输速率:";
"Turkish" = "土耳其语";
"Turn print status callback" = "开关打印状态回调";
"UDP配网Wi-Fi AP IP地址配置失败" = "";
"UDP配网Wi-Fi AP名字配置失败" = "";
"UDP配网Wi-Fi AP密码配置失败" = "";
"UDP配网Wi-Fi DHCP配置失败" = "";
"UDP配网Wi-Fi STA IP地址配置失败" = "";
"UDP配网Wi-Fi STA名字配置失败" = "";
"UDP配网Wi-Fi STA密码配置失败" = "";
"UDP配网Wi-Fi加密方式配置失败" = "";
"UDP配网Wi-Fi掩码配置失败" = "";
"UDP配网Wi-Fi模式配置失败" = "";
"UDP配网Wi-Fi网关配置失败" = "";
"UDP配网以太网DHCP配置失败" = "";
"UDP配网以太网IP配置失败" = "";
"UDP配网以太网掩码配置失败" = "";
"UDP配网以太网网关配置失败" = "";
"Unconnected" = "未连接";
"Unknown device" = "";
"Upgrade Cainiao A300L firmware" = "升级菜鸟A300L固件";
"Vector text Sample" = "矢量文本示例";
"Vertification failed" = "验证失败";
"Vertification timeout" = "验证超时";
"Vietnamese" = "越南语";
"Wi-Fi 已切换并上线" = "";
"Wi-Fi 已配置并上线" = "";
"Wi-Fi(Auto)" = "无线(自动)";
"Wi-Fi(Manual)" = "无线(手动)";
"WiFi" = "无线";
"Write and read" = "写入并读取";
"ZPL function" = "ZPL功能项";
"ZTO Sample" = "中通快递模式案例";
"successfully deleted" = "";
"中号" = "";
"删除已保存 Wi-Fi" = "";
"删除成功" = "";
"删除日志" = "";
"刷新" = "";
"功能" = "";
"参数错误" = "";
"取消" = "";
"可用的WiFi热点" = "";
"回复解析失败" = "";
"大号" = "";
"子网掩码：" = "";
"字体大小设置完成" = "";
"小号" = "";
"已连接" = "";
"打印失败" = "";
"打印机未找到" = "";
"打印机未连接" = "";
"打印机正常" = "";
"打印超时" = "";
"搜索失败: %@" = "";
"搜索结束" = "";
"断开连接中" = "";
"暂无已保存 Wi-Fi" = "";
"未找到可用的WiFi热点" = "";
"未知错误: \(rawValue)" = "";
"未连接" = "";
"未连接 Wi-Fi" = "";
"查看日志" = "";
"正在切换 Wi-Fi，等待打印机上线..." = "";
"正在删除 Wi-Fi..." = "";
"正在获取WiFi热点列表..." = "";
"正在获取已保存 Wi-Fi 列表..." = "";
"正在获取当前连接 Wi-Fi..." = "";
"正在配置并连接 Wi-Fi，等待打印机上线..." = "";
"流初始化失败" = "";
"流连接超时" = "";
"流错误" = "";
"添加并连接 Wi-Fi" = "";
"特大号" = "";
"确定" = "";
"确认断开连接?" = "";
"等待重打中..." = "";
"获取失败" = "";
"获取成功" = "";
"蓝牙配网" = "";
"设备状态信息" = "";
"设置字体大小" = "";
"请先连接打印机" = "";
"请输入名称" = "";
"读取已保存 Wi-Fi 列表" = "";
"读取当前连接 Wi-Fi" = "";
"读取打印机Wi-Fi热点" = "";
"读取状态" = "";
"跨网段配网" = "";
"输入ip" = "";
"连接中" = "";
"连接已保存 Wi-Fi" = "";
"选择要删除的 Wi-Fi" = "";
"选择要连接的 Wi-Fi" = "";
"配网设备搜索" = "";
"配置Wi-Fi" = "";
"配置以太网" = "";
"配置失败" = "";
"配置成功" = "";
"间隔时间" = "";
